Muslim (religious) holidays in Mauritius
ClosedPublic

Authored by mohammadnadimattari on Dec 25 2018, 3:54 AM.

Details

Reviewers
winterz
Summary

Added events/holidays that Muslims celebrate in Mauritius

Diff Detail

Repository
R175 PIM: KHolidays
Lint
Lint Skipped
Unit
Unit Tests Skipped
Restricted Application added a project: KDE PIM. · View Herald TranscriptDec 25 2018, 3:54 AM
Restricted Application added a subscriber: kde-pim. · View Herald Transcript
mohammadnadimattari requested review of this revision.Dec 25 2018, 3:54 AM
winterz accepted this revision.Dec 29 2018, 2:23 PM

do you have commit access? If not I can commit for you

This revision is now accepted and ready to land.Dec 29 2018, 2:23 PM

do you have commit access? If not I can commit for you

No. Please commit for me. Thanks.

winterz closed this revision.Dec 30 2018, 1:44 PM